Looking to hire Laravel developers? Try LaraJobs

githelper maintained by sanatorium

Description
Extension to manage versioned extensions & dependencies
Authors
Last update
2016/10/11 13:31 (dev-master)
Links
Downloads
0
dev-master

Last update
2016/10/11 13:31
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
3.1.0

Last update
2016/10/11 13:31
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
3.0.9

Last update
2016/10/02 18:05
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
3.0.8

Last update
2016/10/02 18:02
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
3.0.7

Last update
2016/10/02 16:31
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
3.0.6

Last update
2016/10/02 15:49
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
3.0.5

Last update
2016/09/30 10:58
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
3.0.4

Last update
2016/08/30 21:22
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
3.0.3

Last update
2016/08/27 10:53
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
3.0.2

Last update
2016/08/27 10:48
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
3.0.1

Last update
2016/08/27 10:47
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
3.0

Last update
2016/08/27 10:40
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation >=2.0 <5.0
2.1.0

Last update
2016/07/31 11:59
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation ~2.0|~3.0
2.0.8

Last update
2016/06/14 15:13
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation ~2.0|~3.0
2.0.7

Last update
2016/05/12 01:22
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation ~2.0|~3.0
2.0.6

Last update
2016/05/12 00:58
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation ~2.0|~3.0
2.0.5

Last update
2016/05/11 23:07
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation ~2.0|~3.0
2.0.4

Last update
2016/05/11 23:04
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation ~2.0|~3.0
2.0.3

Last update
2016/05/05 16:34
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation ~2.0|~3.0
2.0.2

Last update
2016/05/05 16:32
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation ~2.0|~3.0
2.0.1

Last update
2016/05/05 15:49
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation ~2.0|~3.0
1.0.0

Last update
2016/05/05 15:49
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation ~2.0|~3.0
0.2.0

Last update
2016/05/05 15:39
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation ~2.0|~3.0
0.1.3

Last update
2016/04/30 16:41
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation ~2.0|~3.0
0.1.2

Last update
2016/04/30 14:39
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation ~2.0|~3.0
0.1.1

Last update
2016/04/30 14:38
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation ~2.0|~3.0
0.1.0

Last update
2016/04/27 11:12
Require
  • php >=5.4.0
  • cartalyst/composer-installers 1.2.*
  • platform/foundation ~2.0|~3.0
Comments
comments powered by Disqus